Bug 805894 - Icon and label of suspect metrics displayed twice in Reports->Suspect metrics page
Icon and label of suspect metrics displayed twice in Reports->Suspect metrics...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
medium Severity low (vote)
: ---
: ---
Assigned To: John Sanda
Mike Foley
:
Depends On:
Blocks: rhq-uxd
  Show dependency treegraph
 
Reported: 2012-03-22 07:35 EDT by Sunil Kondkar
Modified: 2013-09-02 03:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:20:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (82.98 KB, image/png)
2012-03-22 07:36 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Sunil Kondkar 2012-03-22 07:35:43 EDT
Description of problem:

The Reports->Subsystems->Suspect metrics view displays Icon and label of suspect metrics twice at the top of the page. Viewed on Firefox 3.6.3.

Please refer the attached screenshot.

Version-Release number of selected component (if applicable):

Version: 4.4.0-SNAPSHOT
Build Number: c079d41
Browser version: Firefox 3.6.3

How reproducible:

Always

Steps to Reproduce:

1. Navigate to Reports->Subsystems->Suspect metrics view
 
Actual results:

Icon and label of suspect metrics displayed twice

Expected results:

Should be displayed only once.
Additional info:
Comment 1 Sunil Kondkar 2012-03-22 07:36:24 EDT
Created attachment 571970 [details]
Screenshot
Comment 2 John Sanda 2012-03-26 11:02:36 EDT
This has already been fixed in the feature/export-reports branch.

commit hash: bc6f0deee3d8387135fdd21251f6097f338dfb0d

I will update the status on this bug as soon as the reports branch is merged into master which should be some time later today.
Comment 3 Mike Foley 2012-03-26 11:57:41 EDT
medium, no target release 

per bz triage (crouch, mfoley, asantos, loleary)
Comment 4 Sunil Kondkar 2012-04-04 08:32:19 EDT
Verified on build#1259 (Version: 4.4.0-SNAPSHOT Build Number: 8af11c9)
Comment 5 Heiko W. Rupp 2013-09-02 03:20:22 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.